body {
    background-image: linear-gradient(#fff 0%, #f2f2f2 100%);
    background: #f2f2f2;
    color: #4d4d4d;
    font-family: Arial, Verdana, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    overflow: hidden;
}

ol {
    list-style: outside decimal;
    margin-left: 40px;
}

li {
    background: #fff;
    border-bottom: 1px solid #e0e0e0;
    padding: 20px;
}

li:nth-child(2n) {
    background: #fafafa;
}

.button,
#lavalamp {
    background: #1a1a1a;
    border: none;
    color: #fff;
    display: block;
    font-size: 10px;
    font-weight: bold;
    height: 60px;
    letter-spacing: .2em;
    line-height: 1;
    padding: 25px 20px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
}

#lavalamp {
    display: none;
    height: auto;
    left: 0;
    line-height: 20px;
    min-height: 60px;
    overflow: hidden;
    padding: 20px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 9001;
}

#lavalamp span {
    display: block;
    left: 0;
    line-height: 20px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 100%;
}

#lavalamp:before,
#lavalamp:after {
    border-radius: 50%;
    border: 1px solid #fff;
    content: '';
    display: none;
    height: 160px;
    left: 50%;
    margin: -80px 0 0 -80px;
    position: absolute;
    top: 50%;
    transition: all .25s ease-out;
    width: 160px;
}

.up-start#lavalamp,
.up-end#lavalamp,
.down-start#lavalamp,
.down-end#lavalamp {
    animation: up-start 1s 1 cubic-bezier(0, 1, 0, 1) both;
    display: block;
}

.up-end#lavalamp {
    animation-name: up-end;
    animation-duration: .5s;
}

.down-start#lavalamp {
    animation-name: down-start;
}

.down-end#lavalamp {
    animation-name: down-end;
    animation-duration: .5s;
}

@keyframes up-start {
    0% {
        bottom: 0;
        height: 60px;
    }

    100% {
        bottom: 0;
        height: 100%;
    }
}

@keyframes up-end {
    0% {
        bottom: auto;
        height: 100%;
        top: 0;
    }

    100% {
        bottom: auto;
        height: 60px;
        top: 0;
    }
}

@keyframes down-start {
    0% {
        height: 60px;
        top: 0;
    }

    100% {
        height: 100%;
        top: 0;
    }
}

@keyframes down-end {
    0% {
        bottom: 0;
        height: 100%;
        top: auto;
    }

    100% {
        bottom: 0;
        height: 60px;
        top: auto;
    }
}

.up-start#lavalamp:before,
.up-start#lavalamp:after,
.down-start#lavalamp:before,
.down-start#lavalamp:after {
    animation: pulse 2s infinite ease-out both;
    display: block;
}

.up-start#lavalamp:after,
.down-start-start#lavalamp:after {
    animation-delay: .5s;
}

@keyframes pulse {
    0% {
        opacity: 0;
        transform: scale(.1, .1);
    }

    30% {
        opacity: .5;
    }

    70% {
        opacity: 0;
        transform: scale(1, 1);
    }

    100% {
        opacity: 0;
    }
}

.up-start#lavalamp,
.up-end#lavalamp,
.down-start#lavalamp,
.down-end#lavalamp {
    animation: up-start 1s 1 cubic-bezier(0, 1, 0, 1) both;
    display: block;
}

.up-end#lavalamp {
    animation-name: up-end;
    animation-duration: .5s;
}

.down-start#lavalamp {
    animation-name: down-start;
}

.down-end#lavalamp {
    animation-name: down-end;
    animation-duration: .5s;
}

@-webkit-keyframes up-start {
    0% {
        bottom: 0;
        height: 60px;
    }

    100% {
        bottom: 0;
        height: 100%;
    }
}

@-webkit-keyframes up-end {
    0% {
        bottom: auto;
        height: 100%;
        top: 0;
    }

    100% {
        bottom: auto;
        height: 60px;
        top: 0;
    }
}

@-webkit-keyframes down-start {
    0% {
        height: 60px;
        top: 0;
    }
    100% {
        height: 100%;
        top: 0;
    }
}

@-webkit-keyframes down-end {
    0% {
        bottom: 0;
        height: 100%;
        top: auto;
    }

    100% {
        bottom: 0;
        height: 60px;
        top: auto;
    }
}

.up-start#lavalamp:before,
.up-start#lavalamp:after,
.down-start#lavalamp:before,
.down-start#lavalamp:after {
    animation: pulse 1.5s infinite ease-out both;
    display: block;
}

.up-start#lavalamp:after,
.down-start-start#lavalamp:after {
    animation-delay: .5s;
}

@-webkit-keyframes pulse {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1, .1);
    }

    30% {
        opacity: .5;
    }

    70% {
        opacity: 0;
        -webkit-transform: scale(1, 1);
    }

    100% {
        opacity: 0;
    }
}
